Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Limera1n Ultrasn0w

  1. #1
    Green Apple
    Join Date
    Aug 2010
    Location
    New Mexico
    Posts
    44
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default Limera1n Ultrasn0w
    I want to jailbreak and unlock my AT&T 3GS when Geohot works out the 3GS kinks in Limera1n. But according to this blog post I won't be able to with Ultrasn0w.

    http://is.gd/fUcUX

    Is that for new jailbreaks or for people that are ALREADY jailbroke with Ultrasn0w? Confused.

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    If you need unlock , then do not restore to 4.1, there is no unlock at this baseband. Limera1n will only jailbreak not unlock 4.1

  3. #3
    Green Apple
    Join Date
    Aug 2010
    Location
    New Mexico
    Posts
    44
    Thanks
    1
    Thanked 0 Times in 0 Posts

    I'm on 4.0.2

    Is that safe?

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    and what shsh blogs do you have. All new bootroms has to restore to stock firmware and if the baseband cannot be unlocked , stay away until an unlock comes out or you will be sorry for months.

  5. #5
    Green Apple
    Join Date
    Aug 2010
    Location
    New Mexico
    Posts
    44
    Thanks
    1
    Thanked 0 Times in 0 Posts

    No SHSH Blob. Never been jailbroke. It's AT&T locked and I'm trying to get it unlocked for T-Mobile USA

  6. #6
    Limera1n is supposed to JB 4.0.2, so jailbreak where you are and then use ultrasnow to unlock.

  7. #7
    Green Apple
    Join Date
    Aug 2010
    Location
    New Mexico
    Posts
    44
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Thank you, so it is okay to unlock with Ultrasn0w?

  8. #8
    Yes, after jb.

    But jb at 4.0.2, don't go to 4.1
    Last edited by eyeRobot; 2010-10-10 at 07:05 PM. Reason: Automerged Doublepost

  9. The Following User Says Thank You to eyeRobot For This Useful Post:

    beans_p_ (2010-10-10)

  10. #9
    This is what I done...
    1st.. 4.0.2 i was on.. then I installed tinyumbrella - used advance options. saved SHSH as 4.1
    Installed 4.1 and my baseband was the same this is all with out the simcard in the phone. then I used limera1n and it went past it and worked fine. then I downloaded ultrasn0w and it works a treat...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •